﻿.mainBox {
	background-color: #C0C0C0;
	margin-right: auto;
	margin-left: auto;
	clear: both;
	width: 960px;
	font-family: Arial, Helvetica, sans-serif;
	margin-bottom: auto;
	border-top-style: solid;
	border-top-width: 20px;
	border-top-color: #808080;
}
.newStyle1 {
	background-color: #FF0000;
}
.pictCaption {
	padding: 10px;
	position: absolute;
	width: 167px;
	height: 37px;
	z-index: 1;
	left: 0px;
	top: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: large;
	color: #333333;
	background-color: #C0C0C0;
}
.curLocation {
	padding: 30px 20px 5px 20px;
	width: 920px;
	margin-left: auto;
	margin-right: auto;
	background-color: #C0C0C0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: xx-large;
	color: #333333;
	text-decoration: none;
	font-weight: bold;
}
.defaultText {
	font-family: Arial, Helvetica, sans-serif;
}
.centerText {
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
}

.eachplugin {
	width: 960px;
	background-color: #C0C0C0;
	clear: both;
	border-top-style:solid;
	border-top-width: 20px;
	border-top-color: #808080;
}
.eachplugin:first-child {
	border: 0px;
}

.plugimage {
	width: 230px;
	float: left;
	background-color: #C0C0C0;
	text-align: center;
	margin-top: 20px;
	padding-top: 35px;
	margin-left: 10px;
}
.plugintext {
	margin: 15px;
	width: 660px;
	padding: 15px;
	background-color: #C0C0C0;
	float: right;
}
.datebar {
	width: 940px;
	text-align: right;
	clear: both;
	padding-right: 20px;
	background-color: #C0C0C0;
	padding-top: 5px;
	padding-bottom: 5px;
}
.bottomspacer {
	clear: both;
	float: right;
	margin-left: auto;
	margin-right: auto;
	width: 950px;
	text-align: right;
	background-color: #C0C0C0;
	border-top-style: solid;
	border-top-width: 20px;
	border-top-color: #808080;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 10px;
}

.bottomclear {
	clear: both;
}
.mainpart {
	background-color: #969294;
	width: 960px;
	position: relative;
	margin-left: auto;
	margin-right: auto;
}
.pluginUpdates {
}
.pluginUpdates h4 {
	margin-bottom: 0px;
	padding-bottom: 0px;
}
.layercolumn {
	padding: 10px;
	position: relative;
	width: 940px;
	margin-right: auto;
	margin-left: auto;
	font-family: Arial, Helvetica, sans-serif;
	background-color: #C0C0C0;
}
.pluginUpdates p {
	margin-top: 0px;
	width: 600px;
	padding-left: 40px;
}
.pluginUpdates ul {
	margin-top: 0px;
}

